#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-7roKvgQdhON6KCi1iKx946
key:                  casa-client-0.0.1-7roKvgQdhON6KCi1iKx946
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  98741de51037e25c66f2929face1e8b2
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-7roKvgQdhON6KCi1iKx946
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    base16-bytestring-1.0.2.0-FPZwM2Jmg6b125ODcw0cbs
    bytestring-0.10.12.1 casa-types-0.0.2-6KVLej6gx2R5vMPiVoL4O0
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4
    cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9 exceptions-0.10.4
    http-conduit-2.3.8-LJ83jh2tSWbyELhAaj31w
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

